@charset "UTF-8";

/* CSS Document */

/*==================================================

container
=================================================*/

html {
	background: #FFF;
}
body {
    position: relative;
    left: 0;
}

/* sp menu setting */

.layer{
    display: none;
    width: 100%;
    height: 100%;
	position: fixed;
    top: 0;
	left: 0;
    background: rgba(0, 0, 0, 0.8);
	z-index: 1002!important;
}
body.open{
	width: 100%;
}

#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}


/*==================================================

header
=================================================*/

header {
	width: 100%;
	position: fixed;
	min-width: 100%;
	background-color: rgba(255, 255, 255, 0);
	top: 0;
	left: 0;
	z-index: 1003!important;
	
	padding-top: 0;
	
	/* animation */
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

#header-inner {
	width: 100%;
	position: relative;
	margin: 0 auto;
    
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.headerbg {
	background-color: rgba(255, 255, 255, .8);
}
.headerbg #header-inner {
    
}

/* cf */

#header-inner:after,#header-logo-wrapper:after {
    content:" ";
    display:block;
    clear:both;
}

/* header PC */

#header-logo {
	width: 25%;
	max-width: 400px;
	position: absolute;
    
    text-align: center;
	line-height: 0;
	
    top: 50%;
	left: 5%;
	-webkit-transform: translate(0, -50%); 
    transform: translate(0, -50%);
    
	z-index: 5!important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.headerbg #header-logo {
	
}

/* header img */

#header-logo img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

/* header SP */

.spmenu {
	width: 120px;
	display: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin: 0 0 0 auto;
}
.spmenu > div {
    width: 50px;
    cursor: pointer;
    margin: 10px 0;
}
.spmenu > div.header-spmenu {
    background-image: url("../../images/menu_open.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
}
.open .spmenu > div.header-spmenu {
    background-image: url("../../images/menu_close.png");
}
.spmenu img {
	width: 100%;
	max-width: 100%;
	height: auto;
}


/*==================================================

Navi
=================================================*/

/* header menu */

nav {
	width: 70%;
    max-width: 1000px;
	position: relative;
	margin: 0 0 0 auto;
}

nav > ul {
    width: 100%;
	position: relative;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
}

nav > ul > li {
    position: relative;
    background-image: url("../../images/menu_border.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto;
}
nav > ul > li:nth-of-type(n+6) {
    background-image: none;   
}

nav > ul > li > a {
	width: 100%;
	display: block;
	color: #000;
	font-size: clamp(1rem, 1vw, 1.6rem);
	text-align: center;
	line-height: 140%;
	text-decoration: none;
	padding: 20px 1em 20px;
}

nav.wf > ul > li > a {
    color: #FFF;
}

nav > ul > li > a br {
	display: none;
}
nav > ul > li:hover > a {
    color: #1a668b;
}

/* メインメニューのオーバーカラー */

nav > ul > li > a:hover {
	
}

nav > ul > li > ul {
	width: 200px;
	position: absolute;
	visibility: hidden;
	opacity: 0;
    background-color: rgba(26, 102, 139,1);
    
	top: 100%;
	left: 50%;
    -webkit-transform: translate(-50%, 0); 
    transform: translate(-50%, 0);
    
    z-index: 1;
}

/* サブメニュー表示設定 */

nav li:hover ul {
  	visibility: visible;
	opacity: 1;
    z-index: 2;
}

/* サブメニュー詳細設定 */

nav > ul > li > ul li {
	width: 100%;
}

nav > ul > li > ul li a {
	width: 100%;
	display: block;
    position: relative;
	font-size: clamp(1.2rem, 1vw, 1.6rem);
    color: #FFF;
    font-weight: 500;
    line-height: 160%;
	text-align: left;
	text-decoration: none;
    border-bottom: 1px solid #4195b7;
	padding: 10px 1em 10px 1.6em;
}
nav > ul > li > ul li a::before {
    content: "-";
    display: block;
    position: absolute;
    top: .7em;
    left: 1em;
}
nav > ul > li > ul li a:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0,1);
}
nav > ul > li > ul li a:hover img {
    opacity: .5;
}
nav > ul > li > ul li:nth-last-of-type(1) a {
    border-bottom: none;
}

/*  img */

nav > ul > li > ul li a img {
	width: 100%;
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 12px;
}

.p-navi {
    width: 100%;
    background-color: #EEE;
}
.p-navi ul {
    width: 90%;
    max-width: 1280px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    
    margin: 0 auto;
    padding: 12px 0;
}
.p-navi ul li {
    font-size: 1.3rem;
    line-height: 140%;
    background-image: url("../../images/p_navi_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto;
    padding: 0 2em 0 1em;
}
.p-navi ul li:nth-last-of-type(1) {
    color: #666;
    background-image: none;
}

.close-button {
    width: 240px;
    cursor: pointer;
    font-size: 1.4rem;
    line-height: 24px;
    color: #FFF;
    text-align: center;
    border: 2px solid #333;
    background-color: #333;
    border-radius: 24px;
    margin: 40px auto 40px;
    padding: 10px 1em;

    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.close-button:hover {
    color: #000;
    background-color: #FFF;
    border: 2px solid #FFF;
}

.pc-only {
	display: block;
}
.sp-only {
	display: none;
}


/*==================================================

contents
=================================================*/

#contents {
	width: 100%;
	position: relative;
	margin: 100px auto 160px;
	z-index: 5!important;
}
.contents-inner {
	width: 90%;
    max-width: 980px;
	position: relative;
    margin: 0 auto;
}

.youtube {
	width: 100%;
    max-width: 560px;
	position: relative;
    margin: 0 auto;
}
.youtube::before {
    content:'';
    display: block;
    padding-top: 56.25%;
}
.youtube iframe {
    width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	right: 0;
}

.fl-box {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.fl-box figure {
    width: 48%!important;
    max-width: 45%!important;
    margin: 5% 0 0;
}
.fl-box figure figcaption {
    font-size: 1.4rem!important;
    text-align: center!important;
    margin-top: 3%;
}
.fl-box figure img {
    width: 100%!important;
	max-width: 100%!important;
	height: auto!important;
}

.dot-item {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url('../images/dot.png') repeat;
	background-size: auto;
	top: 0;
	left: 0;
	z-index: 1;
}
.anchor-wrap {
	position: relative;
}
.anchor-item {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -120px;
	left: 0;
}



/* 印刷時 */

@media print {
    
	header {
		position: absolute;
	}
    body {
        color: #000!important;
    }
    a {
        color: #000!important;
    }
    .pagetop {
        display: none!important;
    }
    
}

/*==================================================

button
=================================================*/

/* ボタン */

.button {
	width: 90%;
	max-width: 180px;
	display: block;
	position: relative;
	cursor: pointer;
    font-size: 1.6rem;
    text-align: center;
	color: #FFF;
	overflow: hidden;
	text-decoration: none;
	background-color: #1a668b;
    border: 2px solid #1a668b;
    border-radius: 24px;
    margin: 40px auto 0;
	padding: .3em 1em;
}
.button:hover {
	opacity: 1;
    color: #1a668b;
    border: 2px solid #1a668b;
    background-color: #FFF;
}

.button-br {
	width: 90%;
	max-width: 180px;
	display: block;
	position: relative;
	cursor: pointer;
    font-size: 1.6rem;
    text-align: center;
	color: #000;
	overflow: hidden;
	text-decoration: none;
	background-color: #FFF;
    border: 2px solid #CCC;
    border-radius: 24px;
    margin: 40px auto 0;
	padding: .3em 1em;
}
.button-br:hover {
	opacity: 1;
    color: #FFF;
    border: 2px solid #000;
    background-color: #000;
}


[class^="button"] {
	
	/* animation */
	
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

/*==================================================

map
=================================================*/

.map {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
	margin: 0;
}
.map iframe,
.map object,
.map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*==================================================

table
=================================================*/

.data-tstyle {
	width: 100%;
    border-top: 1px solid #e5e5e5;
}
.data-tstyle th {
    width: 10em;
    vertical-align: top;
    text-align: left;
    font-weight: normal;
    border-bottom: 1px solid #e5e5e5;
	padding: .7em 1.2em;
}
.data-tstyle th span {
	font-size: 1.4rem;
	color: #F00;
}
.data-tstyle td {
    text-align: left;
    border-bottom: 1px solid #e5e5e5;
	padding: .7em 1.2em;
}

.data-tstyle-f {
	width: 100%;
    border-top: 1px solid #e5e5e5;
}
.data-tstyle-f th {
    width: 10em;
    vertical-align: top;
    text-align: left;
    font-weight: normal;
    border-bottom: 1px solid #e5e5e5;
	padding: .7em 1.2em;
}
.data-tstyle-f td {
    text-align: left;
    border-bottom: 1px solid #e5e5e5;
	padding: .7em 1.2em;
}


.paging {
	display: table;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin: 60px auto 0;
}
.paging li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #FFF;
    background-color: #EEE;
}
.paging li:nth-of-type(1) {
    background-color: #999;
}
.paging li:nth-last-of-type(1) {
    background-color: #999;
}
.paging li a {
	display: block;
	color: #999;
	text-decoration: none;
	padding: .5em 1em;
}
.paging li:nth-of-type(1) a {
    color: #FFF;
}
.paging li:nth-last-of-type(1) a {
    color: #FFF;
}
.paging li a.active {
	color: #FFF;
	background-color: #2864c2;
}
.paging li a:hover {
	color: #FFF;
	background-color: #2864c2;
}


/*==================================================

footer
=================================================*/

.pagetop {
	width: 150px;
	height: 45px;
	position: fixed;
	right: -150px;
	bottom: 150px;
	z-index: 1001!important;
	
	/* animation */
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.pagetop-visible {
	right: 0;
}
#footer-pagetop {
	width: 100%;
	max-width: 49px;
	text-align: center;
	margin: 5% auto 0;
}

footer {
	width: 100%;
    position: relative;
    background-color: #1a668b;
    z-index: 6!important;
}
footer .footer-bottom {
	width: 100%;
	position: relative;
    padding-bottom: 40px;
}
footer .footer-bottom .inner {
	width: 90%;
	max-width: 980px;
    position: relative;
	margin: 0 auto;
    padding: 20px 0;
}
footer .footer-bottom .inner .footer-logo {
    width: 80%;
	max-width: 313px;
    margin: 40px auto;
}
footer .footer-bottom .inner .footer-menu {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    
}
footer .footer-bottom .inner .footer-menu > ul {
    width: 14.28%;
    margin-top: 20px;
}
footer .footer-bottom .inner .footer-menu ul > li {
	text-align: center;
	line-height: 160%;
}
footer .footer-bottom .inner .footer-menu > ul > li > a {
    display: block;
    font-size: clamp(1.2rem, 1vw, 1.6rem);
	color: #FFF;
	text-decoration: none;
    padding: 10px 0;
}
footer .footer-bottom .inner .footer-menu > ul > li > p {
    display: block;
    font-size: clamp(1.2rem, 1vw, 1.6rem);
	color: #999;
	text-decoration: none;
    padding: 10px 0;
}

#copyright {
    width: 100%;
    position: relative;
    font-size: clamp(1.2rem, 1vw, 1.6rem);
    text-align: center;
	color: #FFF;
	line-height: 160%;
    margin: 0 auto;
}

/* footer img */

#footer-pagetop img,.footer-logo img {
	width: 100%;
	max-width: 100%;
	height: auto;	
}



/*==================================================

size m
=================================================*/

@media only screen and (min-width:1px) and (max-width: 900px) {
    
    nav > ul > li > a br {
        display: block;
    }
    
}
@media only screen and (min-width:1px) and (max-width: 768px) {
	
	#wrapper {
		width: 100%;
		min-width: 100%;
	}
	
	/*==================================================
	
	header
	=================================================*/
	
	header {
		width: 100%;
		min-width: 100%;
		position: fixed;
		background-color: rgba(255, 255, 255, 1);
		top: 0;
		
		padding-top: 0;
	}
	#header-inner {
		width: 100%;
		position: relative;
		margin: 0 auto;
        padding: 0;
	}
    .headerbg #header-inner {
        padding: 0;
    }
    
	#header-logo {
        width: 55%;
        max-width: 320px;
        position: absolute;
        
        text-align: left;
        line-height: 100%;
    }
    
	.headerbg {
		background-color: rgba(255, 255, 255, 1);
	}
    .headerbg #header-logo {
        width: 55%;
        max-width: 320px;
        position: absolute;
    }
	
    .spmenu {
        width: 110px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        
        -ms-flex-pack: distribute;
        justify-content: space-around;
        
        margin: 0 0 0 auto;
    }
	.side-item {
		display: none;
	}
    
    nav {
        /* モバイルメニュー幅 */
        width: 100%;
        height: 100vh;
        position: absolute;
        top: 0;
        right: -110%;
        background-color: #1a668b;
        margin: 70px 0 0;
        padding: 0;
        z-index: 1003!important;

        /* animation */
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    .open nav {
        right: 0;
    }
    .open nav > ul {
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }
    .open nav > ul::-webkit-scrollbar {
        width: 5px;
    }

    .open nav > ul::-webkit-scrollbar-track {
        border-radius: 0;
        background-color: #999;
    }

    .open nav > ul::-webkit-scrollbar-thumb {
        background-color: #999;
        border-radius: 0;
    }
    nav > ul {
        width: 100%;
        max-width: 100%;
        height: 100%;
        position: relative;
        display: block;
        margin: 0 auto;
        padding: 0 5%;
    }
    nav > ul > li {
        width: 100%;
        display: block;
        background-image: none;
        text-align: center;
        margin: 20px 0;
    }
    
    nav > ul > li > a {
        width: 100%;
        font-size: 1.6rem;
        line-height: 180%;
        text-align: left;
        color: #FFF;
        text-decoration: none;
        border-bottom: 1px solid #FFF;
        margin-bottom: 10px;
        padding: .3em 0;
    }
    nav > ul > li > a span {
        display: inline-block;
    }
    nav > ul > li > a:hover {
        color: #FFF;
        opacity: 1;
    }
    nav > ul > li:hover > a {
        color: #FFF;
    }
    nav > ul > li > a br {
        display: none;
    }

    nav > ul > li > ul {
        width: 100%;
        display: block;
        position: relative;
        visibility: visible;
	    opacity: 1;
        border-top: none;
        background-color: transparent;
        
    }

    /* サブメニュー詳細設定 */

    nav > ul > li > ul li {
        width: initial;
        width: auto;
        display: block;
        margin: 0;
    }
    nav > ul > li > ul li a {
        width: 100%;
        display: block;
        font-size: 1.4rem;
        color: #FFF;
        text-align: left;
        text-decoration: none;
        border: none;
        padding: 5px 1em 5px 1em;
    }
    nav > ul > li > ul li a::before {
        content: "-";
        display: inline;
        position: relative;
        top: 0;
        left: 0;
    }
    nav > ul > li > ul li a br {
        display: none;
    }
    nav > ul > li > ul li a:hover {
        opacity: 1;
        background-color: transparent;
    }
    
    .p-navi ul {
        width: 100%;
    }
    .p-navi ul li {
        font-size: 1.1rem;
        padding: 0 1.5em 0 .5em;
    }
    
	.sp-only {
		display: block;
	}
	.pc-only {
		display: none;
	}
	
	/*==================================================
	
	contents
	==================================================*/
	
    .fl-box {
        width: 100%;
        display: block;
    }

    .fl-box figure {
        width: 100%!important;
        max-width: 100%!important;
        margin: 5% 0 0;
    }
    
	#contents {
		margin: 10% auto;
	}
	.anchor-item {
		top: -80px;
	}
	.button {
        width: 90%;
        max-width: 200px;
        font-size: 1.6rem;
        margin: 5% auto 0;
        padding: .6em 1em;
    }
    .button-br {
        width: 90%;
        max-width: 200px;
        font-size: 1.6rem;
        margin: 5% auto 0;
        padding: .6em 1em;
    }
    .paging {
        margin: 8% auto 0;
    }
    .paging li a {
        padding: .4em .8em;
    }
    
	/*==================================================
	
	map
	==================================================*/
	
	.map {
		width: 100%;
		height: 350px;
	}
	
	/*==================================================
	
	table
	==================================================*/
	
	.data-tstyle {
        width: 100%;
        border-top: 1px solid #e5e5e5;
    }
	.data-tstyle th {
        width: 100%;
        display: block;
        text-align: left;
        border-bottom: none;
        padding: .5em 1em 0;
    }
	.data-tstyle td {
		width: 100%;
		display: block;
		border-bottom: 1px solid #e5e5e5;
		padding: .5em 1em .5em 1.5em;
	}
    
    .data-tstyle-f th {
        width: 8em;
        vertical-align: top;
        text-align: left;
        font-weight: normal;
        border-bottom: 1px solid #e5e5e5;
        padding: .5em 1em;
    }
    .data-tstyle-f td {
        text-align: left;
        border-bottom: 1px solid #e5e5e5;
        padding: .5em 1em;
    }
	
	/*==================================================
	
	footer
	=================================================*/
	
    .pagetop {
        bottom: 100px;
    }
	.pagetop-visible {
		right: -100px;
	}
    footer .footer-bottom {
        width: 100%;
        padding-bottom: 8%;
    }
    footer .footer-bottom .inner {
        width: 100%;
        max-width: 980px;
        position: relative;
        margin: 0 auto;
        padding: 0;
    }
    footer .footer-bottom .inner .footer-logo {
        width: 80%;
        max-width: 313px;
        margin: 6% 0;
        padding: 0 5%;
    }
    footer .footer-bottom .inner .footer-menu {
        width: 100%;
        display: block;
    }
    footer .footer-bottom .inner .footer-menu > ul {
        width: 100%;
        margin-top: 0;
    }
    footer .footer-bottom .inner .footer-menu > ul > li > a {
        display: block;
        font-size: 1.6rem;
        color: #FFF;
        text-decoration: none;
        text-align: left;
        border-bottom: 1px solid #FFF;
        padding: 12px 5%;
    }

    #copyright {
        width: 100%;
        position: relative;
        font-size: 1.6rem;
        text-align: left;
        padding: 0 5%;
    }
	
}

/*==================================================

size s
==================================================*/

@media only screen and (min-width:1px) and (max-width: 568px) {
	
	
	/*==================================================
	
	header
	==================================================*/

		
	/*==================================================
	
	Navi
	==================================================*/
	
	
	/*==================================================
	
	contents
	==================================================*/
	
	
	/*==================================================
	
	footer
	==================================================*/
	

}

@media only screen and (min-width:1px) and (max-width: 480px) {
	
	
	/*==================================================
	
	header
	==================================================*/

	
	/*==================================================
	
	Navi
	==================================================*/
	
	
	/*==================================================
	
	contents
	==================================================*/
	
	
	/*==================================================
	
	table
	==================================================*/
	
	
	/*==================================================
	
	footer
	==================================================*/
	
	
}